/* 
   Export.strings
   MathMagic App

   Created on 5/30/09.
   Copyright 2009 InfoLogic, Inc. All rights reserved.
 */

// For the Export dialog
"Export Equation" = "수식 내보내기";
"Export" = "내보내기";

// For the Save As dialog
"Save As" = "별도 저장";
"Save" = "저장";

// For the Batch Convert dialog
"Select files/folders to convert" = "변환할 폴더 및 파일들을 모두 선택하십시오.";
"Convert" = "변환";
